flat_set File Reference

Go to the source code of this file.

## Macros

#define | __glibcxx_want_flat_set
#define | _GLIBCXX_FLAT_SET

## Detailed Description

This is a Standard C++ Library header.

Definition in file flat_set.

## Macro Definition Documentation

## __glibcxx_want_flat_set

#define __glibcxx_want_flat_set

Definition at line 36 of file flat_set.

## _GLIBCXX_FLAT_SET

#define _GLIBCXX_FLAT_SET

Definition at line 30 of file flat_set.